################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs/new_dbsync/FileContentIndex
/.vs
*.pyc
/cache/series/*.json
/cache/episodes/*.json
/cache/cast/*.json
/cache/crew/*.json
/cache/guestcast/*.json
/cache/guestcrew/*.json
/cache/aliases/*.json
*.DS_Store
*.log
/pyproject.toml
dbsync.log.*
.idea
/log
/venv
/temp/post_tvmaze_updates.json
/temp/post_tvmaze_updates.json.*
/temp/tvmaze_updates.json
/temp.skip_ids.txt
/archived
settings/tvsync_settings.cfg
